Bug 140179 - no icon for Mozilla
no icon for Mozilla
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-20 13:48 EST by Matthias Bachert
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-31 03:13:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Bachert 2004-11-20 13:48:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.7.3)
Gecko/20041020

Description of problem:
There is no icon on the "Start-Menu" for Mozilla.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install Mozilla
2. look in applications/internet
    

Actual Results:  there is no icon for installed Mozilla

Expected Results:  there should be an icon for Mozilla in
applications/internet

Additional info:
Comment 1 Michael Schwendt 2005-01-02 23:58:32 EST
This is intentional. See package changelog entry from October 1st. You
can edit /usr/share/applications/mozilla.desktop and disable
"NoDisplay=true" to change it.
Comment 2 Christopher Aillon 2005-03-31 03:13:33 EST
NOTABUG.  This is as designed.  Mozilla is being phased out.

Note You need to log in before you can comment on or make changes to this bug.